Looking to hire Laravel developers? Try LaraJobs

laravel-selfupdater maintained by codedge

Description
Providing an auto-updating functionality for your self-hosted Laravel application.
Last update
2020/03/09 21:53 (v3.x-dev)
License
Links
Downloads
22 777
v3.x-dev

Last update
2020/03/09 21:53
License
Require
  • php >=7.3
  • ext-json *
  • ext-zip *
  • laravel/framework ^6.0|^7.0
  • guzzlehttp/guzzle 6.*
dev-master

Last update
2020/03/03 14:19
License
Require
  • ext-zip *
  • guzzlehttp/guzzle 6.*
  • ext-json *
  • php >=7.3
  • laravel/framework ^6.0|^7.0
2.6.1

Last update
2020/03/03 08:34
License
Require
  • php >=7.3
  • ext-json *
  • ext-zip *
  • laravel/framework ^6.0|^7.0
  • guzzlehttp/guzzle 6.*
2.6.0

Last update
2020/03/03 08:06
License
Require
  • php >=7.3
  • ext-json *
  • ext-zip *
  • laravel/framework ^6.0|^7.0
  • guzzlehttp/guzzle 6.*
2.5.2

Last update
2020/03/02 22:07
License
Require
  • php >=7.2
  • ext-json *
  • ext-zip *
  • laravel/framework ^5.8|6.*
  • guzzlehttp/guzzle 6.*
2.5.1

Last update
2020/02/10 12:01
License
Require
  • php >=7.2
  • ext-json *
  • ext-zip *
  • laravel/framework ^5.8|6.*
  • guzzlehttp/guzzle 6.*
2.5.0

Last update
2020/02/09 18:22
License
Require
  • php >=7.2
  • ext-json *
  • ext-zip *
  • laravel/framework ^5.8|6.*
  • guzzlehttp/guzzle 6.*
2.4.1

Last update
2020/02/04 13:31
License
Require
  • php >=7.2
  • ext-zip *
  • laravel/framework ^5.8|6.*
  • guzzlehttp/guzzle 6.*
2.4.0

Last update
2019/12/10 14:04
License
Require
  • php >=7.2
  • ext-zip *
  • laravel/framework ^5.8|6.*
  • guzzlehttp/guzzle 6.*
2.3.0

Last update
2019/12/08 23:02
License
Require
  • php >=7.2
  • ext-zip *
  • laravel/framework ^5.8|6.*
  • guzzlehttp/guzzle 6.*
2.2.0

Last update
2019/12/03 16:09
License
Require
  • php >=7.1
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
2.1.3

Last update
2019/10/19 17:52
License
Require
  • php >=7.1
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
2.1.2

Last update
2019/04/05 21:23
License
Require
  • php >=7.1
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
2.1.1

Last update
2019/04/05 21:03
License
Require
  • php >=7.1
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
2.1.0

Last update
2019/04/05 17:48
License
Require
  • php >=7.1
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
2.0.0

Last update
2019/04/05 17:17
License
Require
  • php >=7.1
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.5.0

Last update
2019/04/02 13:27
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.4.3

Last update
2017/04/09 12:12
License
Require
  • php >=5.5
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
5.x-dev

Last update
2017/04/09 12:12
License
Require
  • php >=5.5
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.4.2

Last update
2017/04/09 12:06
License
Require
  • php >=5.5
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.4.1

Last update
2017/04/08 22:18
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.4.0

Last update
2017/04/08 20:26
License
Require
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
  • php >=5.5
1.3.0

Last update
2016/09/21 12:40
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
dev-Version-file

Last update
2016/09/21 12:39
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.2.2

Last update
2016/09/21 09:41
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
dev-Refactor-move-to-copy

Last update
2016/09/21 09:41
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.2.1

Last update
2016/09/20 21:05
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.2.0

Last update
2016/09/20 07:42
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
dev-#24-Provide-tests-for-update-command

Last update
2016/08/21 16:43
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.1.1

Last update
2016/08/19 13:03
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.1

Last update
2016/08/19 12:16
License
Require
  • php >=7.0
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*
1.0

Last update
2016/08/10 22:05
License
Require
  • php >=5.6
  • ext-zip *
  • illuminate/support 5.*
  • guzzlehttp/guzzle 6.*

Comments
comments powered by Disqus